Install Poco on CentOS 7

进入 Poco 库的官网(https://pocoproject.org/download/index.html)下载 Complete Edition 版本。

安装 g++

利用 cmake 构建

需要 3.2 以上的版本。 参考 README 中的 BUILDING WITH CMAKE。

利用 make 构建

参考 README 中的 BUILDING ON UNIX/LINUX/macOS。 需要 GNU Make 3.80 及以上版本。

Author

Windstamp

Reference

https://pocoproject.org/download/index.html

https://pocoproject.org/releases/poco-1.9.0/poco-1.9.0-all.tar.gz

  • 发表于:
  • 原文链接https://kuaibao.qq.com/s/20180622G25O8H00?refer=cp_1026
  • 腾讯「云+社区」是腾讯内容开放平台帐号(企鹅号)传播渠道之一,根据《腾讯内容开放平台服务协议》转载发布内容。
  • 如有侵权,请联系 yunjia_community@tencent.com 删除。

扫码关注云+社区

领取腾讯云代金券